## Distance Manual

Toolbar / Icon:
Menu: Snap > Distance Manual
Shortcut: S, H
Commands: snapdistancemanual | sh

### Description

This tool allows you to snap to a point that lays on the imaginary line between two points at a given distance from the first point.
This snap tool does not restrict the distance, percentage or fraction entered. Entering a distance greater than the distance between the two points, a percentage greater than 100 or a fraction greater than 1.0 will allow you to snap to a point beyond the second point.
Negative values can be entered to snap to points beyond the first point.
Fractions may be entered as decimal numbers (0.5, 0.7) or as fractions (1/7, 3/11).

### Usage

1. After activating this snap tool, choose "Distance", "Percentage", or "Fraction" and enter the desired value in the options tool bar.
2. Specify the first point. That is the point to measure the distance from.
3. Click the second point.